Subject: RE: Unix long filenames on CD under Win?
From: [email-masked] (Marcus Brown)

16 Jul 1998 23:18:30 -0700
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain
To: Sergey Okhapkin <[email-masked]>, [email-masked],
        Marcus Brown <[email-masked]>

Thanks for the info, I was able to find a cygwin-ported mkhybrid which
did the trick quite nicely.

It is located at:
ftp://ftp.ge.ucl.ac.uk/pub/mkhfs/mkhybrid-win32.exe

Thanks again.

Marcus

-----Original Message-----
From: Sergey Okhapkin [mailto:[email-masked]]
Sent: Saturday, July 11, 1998 3:16 PM
To: [email-masked]; 'Marcus Brown'
Subject: RE: Unix long filenames on CD under Win?

Marcus Brown wrote:
> Yes, I tried to burn a linux distribution (for fear of a religious
war,
> don't ask which) but I notice that all linux distributions have the
> YY_TRANS.TBL (which translates 8.3 to normal) in each directory.  Is
> this an indication of rock ridge?  Does anyone know the program that
is
> usually used to burn CDs of this nature (win95 tools can't do it :( ?

Mkisofs package compiles and runs on cygwin without any problems on a 
binary mounted partitions. To run it on a text mode partitions, just add
a 
"b" modifier to all fopen() calls.

--
Sergey Okhapkin, http://www.lexa.ru/sos
Moscow, Russia
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".